wmslite(1)

NAME
wmslite - light-weight WMS server supporting RasterLite2 DataSources

SYNOPSIS
\FCwmslite\F[]
ARGLIST

DESCRIPTION
wmslite is a light-weight WMS server supporting RasterLite2 DataSources.

OPTIONS

\FC-db\F[] pathname, \FC--db-path\F[] pathname
    RasterLite2 DB path

\FC-p\F[] number, \FC--ip-port\F[] number
    IP port number [default: 8080]

\FC-cs\F[] num, \FC--cache-size\F[] num
    DB cache size (how many pages)

\FC-dbg\F[], \FC--debug\F[]
    verbose debugging mode